<template>
  <!--begin:Email content-->
  <div style="padding-bottom: 30px; font-size: 17px">
    <strong>Welcome to Keenthemes!</strong>
  </div>

  <div style="padding-bottom: 30px">
    To activate your account, please click on the button below to verify your
    email address. Once activated, you’ll have full access to our free and
    premium products.
  </div>

  <div style="padding-bottom: 40px; text-align: center">
    <a
      href="https://keenthemes.com/account/confirm/07579ae29b6?email=max%40kt.com"
      rel="noopener"
      target="_blank"
      style="
        text-decoration: none;
        display: inline-block;
        text-align: center;
        padding: 0.75575rem 1.3rem;
        font-size: 0.925rem;
        line-height: 1.5;
        border-radius: 0.35rem;
        color: #ffffff;
        background-color: #00b2ff;
        border: 0px;
        margin-right: 0.75rem !important;
        font-weight: 600 !important;
        outline: none !important;
        vertical-align: middle;
      "
    >
      Activate Account
    </a>
  </div>

  <div style="padding-bottom: 30px">
    This password reset link will expire in 60 minutes. If you did not request a
    password reset, no further action is required.
  </div>

  <div style="border-bottom: 1px solid #eeeeee; margin: 15px 0"></div>

  <div style="padding-bottom: 50px">
    <p style="margin-bottom: 10px">
      Button not working? Try pasting this URL into your browser:
    </p>

    <a
      href="https://keenthemes.com/account/confirm/07579ae29b6?email=max%40kt.com"
      rel="noopener"
      target="_blank"
      style="text-decoration: none; color: #00b2ff"
    >
      https://keenthemes.com/account/confirm/07579ae29b6?email=max%40kt.com
    </a>
  </div>
  <!--end:Email content-->
</template>

<script lang="ts">
import { defineComponent } from "vue";

export default defineComponent({
  name: "kt-verify-email",
  components: {},
});
</script>
